package com.inkasso.factoring.financingmanagement.entity.vo;

import com.inkasso.factoring.common.entity.BaseSearch;

/**
 * @Description : 融资申请查询类
 * @Author : L.Jia
 * @Date: 2023-12-29 14:39
 */
public class FinancingSearch extends BaseSearch {

    /**
     * 业务编号/保理合同编号
     */
    private String searchNumber;

    /**
     * 状态Id
     */
    private Long statusId;

    /**
     * 状态Code
     */
    private String statusCode;

    /**
     * 当前用户Id
     */
    private Long sysUserId;

    public String getSearchNumber() {
        return searchNumber;
    }

    public void setSearchNumber(String searchNumber) {
        this.searchNumber = searchNumber;
    }

    public String getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(String statusCode) {
        this.statusCode = statusCode;
    }

    public Long getStatusId() {
        return statusId;
    }

    public void setStatusId(Long statusId) {
        this.statusId = statusId;
    }

    public Long getSysUserId() {
        return sysUserId;
    }

    public void setSysUserId(Long sysUserId) {
        this.sysUserId = sysUserId;
    }
}
